---
title: "R studio"
weight: 2
output: 
  blogdown::html_page:
    toc: false
    fig_width: 6
    dev: "svg"
---

<script src="/rmarkdown-libs/header-attrs/header-attrs.js"></script>


<script src="https://polyfill.io/v3/polyfill.min.js?features=es6"></script>
<script id="MathJax-script" async src="https://cdn.jsdelivr.net/npm/mathjax@3/es5/tex-mml-chtml.js"></script>
<div id="r-vs-rstudio" class="section level2">
<h2>R vs Rstudio</h2>
<p>Rstudio est un EDI (environnement de développement intégré).
Rstudio est déja installé sur les postes.</p>
<p>En plus de R, Rstudio permet d’avoir une interface avec plus de fonctionnalités.</p>
</div>
<div id="rstudio-est-libre-et-gratuit" class="section level2">
<h2>Rstudio est libre et gratuit</h2>
<p>Toutefois Rstudio est gratuit.
Certaines versions sont payantes (version serveur)</p>
</div>
<div id="les-plus-de-rstudio" class="section level2">
<h2>Les plus de Rstudio</h2>
<p>Rstudio n’est pas destiné à être presse bouton.</p>
<ul>
<li>les outils pour visualiser la documentation</li>
<li>avoir sur le même plan console et éditeur
(Non exhaustif)</li>
</ul>
</div>
